/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "تلميح:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "يجب أن أكتب كل شيء، بأي ثمن. الكتابة هي التفكير. بل هي أكثر من العيش، بالنسبة لي هي العيش بوعي.
- آن مورو ليندبيرغ";

